公告ID: KYLIN-2020-14303
安全等级: 重要
产品: Kylin V3
发布日期: 2020年7月2日
CVE: CVE-2020-14303
CVSS3评分: 7.5
概述:
This flaw does not affect the version of samba shipped with Red Hat Enterprise Linux and Red Hat Gluster Storage 3 because there is no support for samba as Active Directory Domain Controller. 描述:
A flaw was found in the AD DC NBT server in all Samba versions before 4.10.17, before 4.11.11 and before 4.12.4. A samba user could send an empty UDP packet to cause the samba server to crash. 系统版本:
KYLIN 3.0.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
samba
samba3x
samba
samba
samba